@charset "utf-8";
/* CSS Document */

/*contant*/
#contant{
	width:932px;
	margin:0 auto;
}


/*header*/
#header{
	background:url(../images/header_bg.png) no-repeat;
	height:122px;	
}
#header .toplink{
	text-align:right;
	height:38px;
	line-height:38px;
	font-size:13px;
}
#header .toplink span{
	background:url(../images/ico_1.png) left center no-repeat;
	padding-left:20px;
	color:#fff;
	margin-right:10px;
}
#header .toplink a{
	margin:0 4px;
	color:#fff;
	padding-left:20px;
}
#header .toplink a:hover{
	color:#00FF00;
}
#header .toplink a.en{	
	background:url(../images/ico_e.gif) left center no-repeat;	
}
#header .toplink a.sp{
	background:url(../images/ico_s.gif) left center no-repeat;
}
#header .toplink a.po{
	background:url(../images/ico_p.gif) left center no-repeat;
}


#header .logo{
	width:157px;
	height:44px;
	padding:20px 0;
	float:left;	
}
#header .logo a{
	background:url(../images/logo.png) no-repeat;
	width:157px;
	height:44px;
	float:left;
	display:inline-block;
	text-indent:-9999px;
}
#header .menu{
	height:24px;
	font-size:18px;
	font-weight:100px;
	float:left;
	margin:20px 0 0 40px;
	color:#fff;
	width:600px;
}
#header .menu li{
	float:left;
}
#header .menu a{
	margin:0 10px;
	color:#fff;
}
#header .dropmenudiv{
	position:absolute;
	top: 0;
	line-height:30px;
	z-index:100;
	width:210px;
	background:#000;
	color:#fff;
	visibility: hidden;
}
#header .dropmenudiv ul{
}
#header .dropmenudiv ul li{
	border-bottom:1px solid #ddd;
}
#header .dropmenudiv a{
	width: auto;
	display: block;
	text-decoration: none;
	color:#fff;
	text-indent:10px;
}
* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
}

#header .dropmenudiv a:hover{
	background:#333;
}
#tech{
	position:relative;
}
#tech ul.tech_list{
	border-bottom:1px solid #ddd;
	position:absolute;
	left:160px;
	top:-5px;
	z-index:1;
	background:#333;
	display:none;
}
.son_mneu{
	width:150px;
}
#tech a:hover ul.tech_list{
	display:block;
}
.menu_box{
	margin:20px 20px 0 0;
}
.fb {
	float:right;
	padding:19px 75px 0 0 ;
}
/*2012-10-05*/
.menu_1{
	height:30px;
	font-size:18px;
	font-weight:100px;
	float:left;
	margin:20px 0 0 40px;
	color:#fff;
	width:600px;
	line-height:30px;
}
.menu_1 li{
	float:left;
	position:relative;
}
.menu_1 li a{
	color:#fff;
	display:block;
	line-height:30px;
}
#menu_1 li ul {
	 display:none;
	 background:#000;
	 }
#menu_1 li ul li { 
	float:none;  
	border-bottom:1px solid #ddd; 
	}
*html #menu_1 li ul li { 
	display:inline; 
}
#menu_1 li ul a{ 
	float:none; 
	width:210px;
	display:block;
	text-decoration: none;
	color:#fff;
	text-indent:10px;
	margin:0; 
}
#menu_1 li ul a:hover{
	background:#333;
}
.menu_2, .menu_3, .menu_4 { 
	position:absolute;
	font-size:12px;
	width:210px;
	line-height:30px;
}
.menu_2 { 
	top:30px; 
	left:0; 
}
.menu_3, .menu_4 {
	top:0; 
	left:160px; 
}
